13 Replies Latest reply on Nov 12, 2014 2:57 PM by Bit_Planet Branched to a new discussion.

    You can't use this version of AE (CC - V12.0) with this version of OS X (10.10.1)


      Getting this error, Any ideas?   http://prntscr.com/55fruz


      Running OS X 10.10.1 on a 2014 MB AIR with After Effects CC


      The rest of Master Collection works absolutely fine, It's just AE.


      I had a similar issue back on OS X 10.9.4 with CS6 (AE 11.0) and that was never resolved. AE has never worked on my mac...